cpqphp.h: \
   pci_hotplug.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hotplug/pci/compaq/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
	@if [ ! -L cpqphp.h ]; then    touch cpqphp.h; fi
cpqphp_core.o: cpqphp_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   cpqphp.h \
   cpqphp_nvram.h \
   ../../arch/i386/kernel/pci-i386.h
cpqphp_ctrl.o: cpqphp_ctrl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   cpqphp.h
cpqphp_nvram.o: cpqphp_nvram.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   cpqphp.h \
   cpqphp_nvram.h
cpqphp_nvram.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hotplug/pci/compaq/nvram.h)
	@if [ ! -L cpqphp_nvram.h ]; then    touch cpqphp_nvram.h; fi
cpqphp_pci.o: cpqphp_pci.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   cpqphp.h \
   cpqphp_nvram.h \
   ../../arch/i386/kernel/pci-i386.h
cpqphp_proc.o: cpqphp_proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   cpqphp.h
pci_hotplug_core.o: pci_hotplug_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   pci_hotplug.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hotplug/pci/module.h)
pci_hotplug_util.o: pci_hotplug_util.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   pci_hotplug.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/hotplug/pci/module.h)
.PRECIOUS:	cpqphp_core.c \
	cpqphp_ctrl.c \
	cpqphp_nvram.c \
	cpqphp_pci.c \
	cpqphp_proc.c \
	pci_hotplug_core.c \
	pci_hotplug_util.c \

